Subject: FVWM: I lost my task bar after a windows explorer crash

From: Fran�ois Morel <[email-masked]>
Date: Sun, 17 Nov 1996 11:31:58 -0500

Even if use Taskbar settings, it won't show up any more (it is not auto
hide any more).
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].